const services = require('../services')

const { journal } = services

const postSetJournal = async (req, res, next) => {
  try {
    var values = { events: req.body.events, msn: req.body.msn, id: req.params.id }
    const code = await journal.createEvents(values)
    res.send(code)
  } catch (e) {
    console.log(e.message)
    res.sendStatus(500)
  }
}

module.exports = {
  postSetJournal,
}